Introduction

Introduction of FlyVCD

  • What is FlyVCD
  • System Requirements
  • New Features in V2.5.0
  • License


What is FlyVCD

FlyVCD is a powerful, easy to use utility that allows you to create your own VCD, SVCD, or DVD compatible files that can be viewed on your computer or burned to a CD-R or DVD-R for viewing on your DVD player. The VCD/SVCD/DVD compatible files (with the extension of .MPG) come from digital pictures (BMP or JPG format) and music (MP3 format). The following steps show you how to create your picture show:
1 | Get images from digital camera, scanner or other source
2 | Creat a new scene using FlyVCD
3 | Add the desired pictures to the scene
4 | Select some background music
5 | Make a MPG from the scene
6 | Play the MPG on a PC or burn it to disc

FlyVCD gives you unparalleled flexibility in creating your picture show. You can also select transition effects for your pictures from the transition library, which contains more than 60 effects, including FadeIn, FadeOut, SlideIn, CircleIn, and so forth. You can also add text to your pictures if desired.

  • Importing Picture Format: BMP, JPG
  • Importing Music format: MP3
  • Output Format: MPEG-1,MPEG-2 [MPEG-4 will be supported in a future version]


System Requirements

System Requierments

  • Microsoft Windows ?95/98/ME/NT/2000/XP
  • Intel Pentium Processor or compatible
  • 128 MB RAM
  • 20 MB available hard disk space for installation
  • True Color or Hi-Color display adapter and monitor
  • 800x600 or higher resolution


New Features in V2.5.0

1. New designed UI, easier to use
2. Skins supported (5 skins included)
3. Support selecting multiple picture files
4. Picture files drag-drop
5. Pictures in scene can be moved to previous position or backwards
6. FlyVCD is associated with .pvp file, double clicking .pvp files in explorer will run FlyVCD and open this file automatically
7. Transiton effects preview
8. Bugs fixed: transition effect of strips,circle and zoom when length is less than 3 seconds
9. Bug fixed when creating SVCD
10. Bug fixed when adding pictures larger than 1024*1024
11. Speed improvement on adding pictures
12. Bug fixed of memory leak on some platforms


License

NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT. Iomation grants you a license to use one copy of the version of this SOFTWARE on any one system for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. This license is not transferable to any other system, or to another organization or individual. You are expected to use the SOFTWARE on your system and to thoroughly evaluate its usefulness and functionality before making a purchase. This "try before you buy" approach is the ultimate guarantee that the SOFTWARE will perform to your satisfaction; therefore, you understand and agree that there is no refund policy for any purchase of the SOFTWARE.

2. OWNERSHIP. The SOFTWARE is owned and copyrighted by Iomation Software. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE .

3. COPYRIGHT. The SOFTWARE is protected by US copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of Iomation and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.

5. NO OTHER WARRANTIES. IOMATION DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. IOMATION DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

6. SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL IOMATION OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF IOMATION HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL IOMATION LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

8. GOVERNING LAW. This license will be governed by the laws of US . The United Nations Convention on Contracts for the International Sale of Goods is specifically disclaimed.

9. ENTIRE AGREEMENT. This is the entire agreement between you and Iomation which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.


First Step: Create a New Scene

Step 1: Create a New Scene

Click "New..." [image] button to create a new scene.


Second Step: Add Pictures

Step 2: Add Pictures

Under the "Pictures" tab, select the folder where your images are located and click on the picture filename to select it.

NOTE: You can press Ctrl or Shift while clicking to select multiple files simultaneously.

Press the "Add Pictures to Scene" button to add pictures to a scene.

Dragging the files onto the scene creates the same effect.


Third Step: Add a MP3

Step 3: Add a MP3

Click on the "Music" tab and press the "Add Music" button to select a MP3 file to add to the scene.

There will be a message box which asks if you want to adjust the length of the scene according to the length of the MP3. Click "Yes" or "No" as appropriate.


Forth Step: Make the MPG file

Step 4: Make the MPG file

Now that you have added pictures and background music to your scene, you're ready to create the MPG file. Click the [image] make the resultant MPG file.

In the following dialog, select the output format as needed.

If you have a CDR which is capable of burning normal data CDs, music CDs and video CDs, then "PAL VCD" or "NTSC VCD" is a good choice. If you have a DVDR that is capable of burning a DVD, then you can try "PAL DVD" or "NTSC DVD". If you have a CDR and SVCD burning software, you can select SVCD format.

Now, press "Start" button and sit down to have a cup of coffee.... The making time may be rather long depending on the length of scene,transition effects and different output formats.... Just wait...


Fifth Step: Burn VCD/SVCD/DVD

Step 5: Burn VCD/SVCD/DVD

Clicking the "Make" button will generate your MPG file. You can use Microsoft MediaPlayer, WinDVD, PowerDVD, Xing, or similar programs to play the MPG file on your PC.

If you want to watch your picture show on a VideoCD or DVD player, then burning software will be needed. [A future version of FlyVCD will include this feature...] You can use burning software such as VideoPak and Nero to burn the MPG file to disc. Please contact the manufacturer of your CDR/DVDR for detailed information on burning.


Scene File

FlyVCD uses SCENE files with the extension ".pvp" to save your pictures, music, transition effects, background and all other necessary elements.

  • Press "New" to create a new scene.
  • Press "Save" to save the current scene to a .pvp file; press "Save As" to save it as another file.
  • Press "Open" to open an existing scene file.

Toward the bottom of the FlyVCD window you will find the current scene content. Each picture, together with its background, has a thumbnail. Click the thumbnail to select a picture.

Double clicking on .pvp files in windows explorer will automatically launch FlyVCD and open this file.


Picture File

Add Pictures

Pictures are the most important part of a scene. FlyVCD currently supports images in both BMP and JPG formats. We recommend that you not use pictures that are very large in size. If you select a picture with very high resolution, for example,1024*1024, it will be scaled down to 352*288 for PAL VCD, 480*576 for PAL SVCD, or 720*576 for PAL DVD when creating the final MPG file.

Adding pictures to the scene is easy. To do this, simply click the image's file name and press the "Add Pictures to Scene" button. Or, you can drag the picture file from the "Pictures" page to the scene area. Holding down Ctrl or Shift when clicking will select multiple files.

When clicking on a picture file, the image will be shown in the "Picture Preview" window. Select "Stay On Top" to make this window always stay on top of other windows so you can see the entire picture you select. If you wish to hide this window, you can do so by deselecting the "Show Picture-Preview Window When Startup" box in the "Options" page.


Adding Music

There can be several MP3 files in a scene,which will be played one by one.

By click [image] button,you can listen to a MP3 in FlyVCD.

Press [image] to add MP3 file.

Press [image] to remove MP3 file from scene.

After adding or removing a MP3 file, there will be a message box asking you if you would like to change the duration of the whole scene to match the length of the music file. For example, if there are 2 MP3 files added to a scene and one is 3 minutes and 5 seconds long and the other is 25 seconds, then the total length of music should be 3 minutes and 30 seconds. The default duration of the scene will be equal to 3 minutes and 30 seconds as well. The duration of each picture in the scene will be calculated automatically. For instance, if there are 10 pictures, then the length of each will be 21 seconds, totaling 3 minutes and 30 seconds.

If you want to change the duration of the scene, select "Manual Set" in "Scene Property" and input the the desired length of the scene.


Modify Length

Sometimes you may find it necessary to change the duration of each picture.

Click on the picture thumbnail in the scene area to view the current duration of the scene in the "Picture Property" section. Select "Manual Set" and input the new length of the picture.


Select Transition Effects

One of the great features of FlyVCD is the many transition effects it offers. V2.5.0 contains 60 different effects. Under the "Transition" tab, you will find a full list of the currently installed effects. Click on an effect to preview it.

After a picture is added to the scene, the default effect for the picture is "Fade In 1". If you want to change this effect, simply click on the picture thumbnail and select the desired effect from the drop-down list in the "Picture Property" area.


Modify Property of Pictures

When you right click on a picture thumbnail, the following popup menu will appear:

  • Change Picture: select another picture to replace current one
  • Preview this picture: together with effect
  • Set text on this Picture: please see "Add Text"
  • Set background of this picture: use other small pictures acting as the background of current picture (tiled)
  • Move Left: move this picture one position to the left
  • Move Right: move this picture one position to the right
  • Insert a picture: insert a picture into the current location
  • Delete this picture: remove a picture from the current scene


Add Text

By right clicking on the picture thumbnail and selecting "Set text on this picture", or by pressing the [image] button, as many as 6 lines of text can be added onto one picture.

Notice the text content, font, size, color and position can all be changed easily!

You can also click on the text in the picture and drag it to your desired position.


Preview

To preview a single picture, right click on the picture thumbnail and select "Preview this picture".

To preview an entire scene, go to the "Preview" tab, select "Preview", then press the [image] button.


Make Result MPG

After choosing your pictures, selecting the effects, music, and text, you can make your picture show in MPG format.

You can select an output filename or just use the default filename. Make sure there is enough space on your hard-disk where you will be saving the MPG file, as it can be very large in size.

After the MPG file has been successfully created, you can go to the "preview" tab, select "play" to switch to play mode, then press [image] to open and play the MPG file that is just created. Of course, you can use other software,such as Window MediaPlayer,WinDVD,PowerDVD,XingDVD and so on to play the MPG file.

Then, as the final optional step, you can use Nero, WinOnCD, or VideoPak to burn the file to a CD or DVD and play it on your DVD player. Note: It is not a normal data CD! Normal data CD's can only be played on a PC and not on VCD, SVCD, or DVD players.


Skins and Options

FlyVCD v2.5.0 supports skins. Go to the "Options" tab to see a list of available skins. Please check our website to see if more skins can be downloaded.


Register

The demo version of FlyVCD will give a popup message when creating the MPG file. It also limits the duration of your scenes to 30 seconds.

Once you purchase and register FlyVCD, this limitation is removed.

To purchase FlyVCD, visit here: http://www.iomation.com/buy-flyvcd

If you have any questions, please contact us at: support@iomation.com


Technical Support

If you have a question that is not addressed here or if you have a suggestion, please email us at: support@iomation.com

FlyVCD home: http://www.iomation.com